
Application: gvSIG desktop - gvSIG bugs #4769
Problems editing attribute tables
12/11/2017 02:07 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Vector editing
Target version: 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215)
Severity: Blocker Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2843 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

There are several errors editing attribute tables in vector layers (adding fields, modifying values...)

gvSIG.log is attached
--------------------------------------
Saltan errores al editar las tablas de atributos en capas vectoriales (al añadir campos, editar los valores...)

Se adjunta gvSIG.log

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4774: No se visualiza wk... Closed 12/15/2017

Associated revisions
Revision 43691 - 12/14/2017 12:28 PM - Joaquín  del Cerro Murciano

refs #4769, forzado a descargar la cache del FeaturePagingHelper cuando se hace un reloadCurrentPage.

History
#1 - 12/13/2017 09:02 PM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 12/14/2017 12:30 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2846 (rev. org.gvsig.desktop-2.0.215)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Recientemente se añadio una cache de paginas de features para gestiona la tabla. No se estaban descargando las paginas de la cache cuando se
editaba en la tabla.

#3 - 12/15/2017 09:11 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4774: No se visualiza wkt de la geometría en la tabla added

#4 - 01/30/2018 09:29 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 404 KB 12/11/2017 Mario Carrera
